/**Begin D:\PDM_UPGRADE\PDM1\FPM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_FPM_INNERCANCELDETAIL' AND KSQL_COL_NAME IN ('FCORRESPONDENCEORGNAME'))
ALTER TABLE T_FPM_INNERCANCELDETAIL ADD (FCORRESPONDENCEORGNAME VARCHAR(50) DEFAULT ' ' NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_FPM_INNERCANCELDETAIL_L')
CREATE TABLE T_FPM_INNERCANCELDETAIL_L (
                                           FPKID VARCHAR(36) DEFAULT ' ' NOT NULL,
                                           FENTRYID BIGINT DEFAULT 0 NOT NULL,
                                           FLOCALEID VARCHAR(10) DEFAULT ' ' NOT NULL,
                                           FCORRESPONDENCEORGNAME VARCHAR(50) DEFAULT ' ' NOT NULL
);



/**End D:\PDM_UPGRADE\PDM1\FPM_table.sql **/
